Replace api_streams by installing websockete_api won't work

HI,

Since api_streams are deprecated, following the documentation on websocket_api, I’ve tried adding the

websocket_api:

to configuration.yaml and

sensor:
  - platform: websocket_api

but checking the config errors in the sensor platform not being found.
05

Do we need to set anything besides the above entries? Hassio 84.3 here

is the websocket_api a new feature in the latest release(s) or has it been there for a while?

I see you are on v84. It might not be available for you unless you update.

not sure, I only tried because api_streams will be deprecated with the next update.
I checked the docs and it say websocket_api is Introduced in release: 0.34.